.css_login_label {font-size:12px;text-align:center;}
.css_login_line {font-size:12px;text-align:center;}
.css_login_obj {font-size:14px;text-align:center;}
.css_password_label {font-size:12px;text-align:center;}
.css_password_line {font-size:12px;text-align:center;}
.css_password_obj {font-size:14px;text-align:center;}
.css_logo_label {text-align:center;}
.css_logo_line {text-align:center;}
.css_logo_obj {text-align:center;}
